Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://www.chenyu.cn/api/open/v2/model-runs/list \ --header 'Authorization: Bearer <token>'
{ "data.total": 123, "data.items": [ {} ] }
查询当前 API Key 提交的外部模型任务
model-runs
created
queued
running
completed
failed
cancelled
1
20
100
curl -X GET "https://www.chenyu.cn/api/open/v2/model-runs/list?status=queued&page=1&page_size=20" \ -H "Authorization: Bearer your_api_key"
{ "code": 0, "msg": "查询成功", "data": { "total": 1, "items": [ { "run_id": "modelrun_1782000000000000000_ab12cd34", "model": "doubao-seedance-2-0-260128", "status": "queued", "settlement_status": "pending", "frozen_amount": "0.60000000", "created_at": "2026-06-13 10:00:00" } ] } }